View Issue Details

IDProjectCategoryView StatusLast Update
0012735LazarusIDEpublic2013-09-03 12:07
ReporterPaul Ishenin Assigned ToMattias Gaertner  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Fixed in Version0.9.27 (SVN) 
Summary0012735: Codetools cannot jump to Buttons.LoadGlyphFromLazarusResource from bitbtn.inc
Descriptionopen bitbtn.inc and Ctrl+click on

procedure TCustomBitBtn.LoadGlyphFromLazarusResource(const AName: String);
begin
  Buttons.LoadGlyphFromLazarusResource(FButtonGlyph, AName);
          ^^^ here ^^^
end;

You will not see LoadGlyphFromLazarusResource after click. Terminal show me next message:
TSourceEditor.EditorClickLink 220,333
### TCodeToolManager.HandleException: "identifier not found: LoadGlyphFromLazarusResource" at Line=60 Col=11 in "C:\programming\lazarus\lcl\include\bitbtn.inc"
Tagscodetools
Fixed in Revision
LazTarget1.4
Widgetset
Attached Files

Activities

Paul Ishenin

2009-05-05 05:35

manager   ~0027306

Fixed by Mattias.

Issue History

Date Modified Username Field Change
2008-11-30 16:27 Paul Ishenin New Issue
2008-11-30 16:27 Paul Ishenin LazTarget => -
2008-11-30 16:27 Paul Ishenin Tag Attached: codetools
2008-11-30 16:27 Paul Ishenin Status new => assigned
2008-11-30 16:27 Paul Ishenin Assigned To => Mattias Gaertner
2008-11-30 16:28 Paul Ishenin LazTarget - => post 1.2
2009-05-05 05:35 Paul Ishenin Status assigned => resolved
2009-05-05 05:35 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2009-05-05 05:35 Paul Ishenin Resolution open => fixed
2009-05-05 05:35 Paul Ishenin Note Added: 0027306
2009-05-05 05:35 Paul Ishenin Status resolved => closed
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4